Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Belkin Powerline HD 1000V lassen sich nicht updaten

Dieses Thema im Forum "Archiv "inaktive"" wurde erstellt von Pretender666, 23. Oktober 2010.

  1. Pretender666
    Offline

    Pretender666 Elite Lord

    Registriert:
    28. Juli 2008
    Beiträge:
    3.308
    Zustimmungen:
    760
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Leider lassen sich meine 1000mbit Powerline HD Adapter von Belkin nicht updaten, der Speed ist miserabel ins Zimmer nebenan (60 qm Bude) liegt bei nur 12-20mbit

    Der Belkin Updater findet keinen Adapter zum aktualisieren, es kommt dauernd im wechsel Connected/Disconnected.

    Ich habe 3 Rechner ausprobiert:

    1. Laptop von Lenovo: T61 Win 7 64bit
    2. PC mit Nforce 2 Board Windows XP
    3. PC mit P6TSE Board Win 7 64bit

    Leider immer das selbe.

    Hat einer von euch noch ein altes File zum Testen oder einen Tip für mich.

    Auf den Adaptern ist sicher noch v1 Firmware drauf, welche ja sehr lahm sein soll laut Toms Hardware.
     
    #1
  2. Pretender666
    Offline

    Pretender666 Elite Lord

    Registriert:
    28. Juli 2008
    Beiträge:
    3.308
    Zustimmungen:
    760
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Belkin Powerline HD 1000V lassen sich nicht updaten

    Kann mir einer das ältere 2.0.9 Update zur Verfügung stellen?

    Der Support von Belkin ist total unflexibel und schickt andauernd Standart Anworten von wegen Anleitung lesen usw... geht trotzdem nicht.

    Ich habe ein alten Betaupdater gefunden der funktioniert aber mit dem ist der Speed noch mieser.
     
    Zuletzt bearbeitet: 4. November 2010
    #2
  3. Pandur_ch
    Offline

    Pandur_ch Newbie

    Registriert:
    5. Mai 2010
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Belkin Powerline HD 1000V lassen sich nicht updaten

    Hallo Pretender

    ich hatte das gleiche Problem. Das habe ich gefunden:

    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren

    Da solltest du die Vers. 2.0.9 haben dann kannst du auch auf 2.0.16 updaten.
     
    #3

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.